Subject: New Reply Received - Order number 9420336446
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 20 Mar 2023 07:55:04 +0000

Hi Reena kumari,  The customer has responded to the ticket.  Order number 9420336446  Ticket comment <div>Please can you give me the number of the courier since they can’t reach out to me I will call them, but they are not calling me either what kind of delivery is that? After the whole day, they will just send me a a message saying we were not able to deliver it today. </div>
<div> My order was on March 17 until now I don't have my order. </div>
<div><br></div>
<div>Please please give me the contact number of the courier.</div>
<div><br></div>
<div>Thank you </div>
<div>Irene</div>
<div><br></div>
<div><div>
<div dir="ltr">Sent from my iPhone</div>
<div dir="ltr">
<br><blockquote></blockquote>
</div>
</div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On 20 Mar 2023, at 9:12 AM, Irene Mangune &lt;[email-masked]&gt; wrote:<br><br>
</div>
<blockquote><div dir="ltr">Hello, <div><br></div>
<div>My address that i put on delivery address is MCC only Mirdif City Centre, Rebel swell shop ground floor. And my contact number is 0547289295..</div>
<div><br></div>
<div>Or they can deliver also at home today because I’m off today,  in al hudheiba street, Al hudhaiba building 301 al badaa satwa,</div>
<div><br></div>
<div>Thank you </div>
<div><br></div>
<div>
<br><div dir="ltr">Sent from my iPhone</div>
<div dir="ltr">
<br><blockquote>On 19 Mar 2023, at 5:26 PM, Centrepoint &lt;[email-masked]&gt; wrote:<br><br>
</blockquote>
</div>
<blockquote><div dir="ltr"><div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
	<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi Irene,<br><br>
</div>
<div dir="ltr" style="">Thank you for reaching out to Centrepoint and giving us the opportunity to help you.</div>
<div dir="ltr"><br></div>
<div dir="ltr" style="">We sincerely apologize for any inconvenience caused however, as we checked the courier team tried to deliver the order but were not able to reach to you as the address is not correct, we would request you to please share your address and alternate contact number so that we can assist you further.</div>
<br><div dir="ltr" style="">We are looking forward to hear from you soon. Thank you for your help!</div>
<br>
</div>
<div dir="ltr">
<div dir="ltr" style="">Feel free to reach out to us for any further assistance.</div>
<div dir="ltr" style="">
<br>Thank You,</div>
<div dir="ltr" style="">Centrepoint Support Team</div>
</div>
</div>

	

</div>
</div></blockquote>
</div>
</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5878145